Welcome! Log In Create A New Profile

Advanced

OpenSSL1.0.2 vulnerability with ssl_verify_client disabled

May 26, 2021 10:08AM
Hello all,

regarding more specifically the vulnerability described by CVE-2020-1971, would my NGINX server be affected by this vulnerability even if I have ssl_verify_client off?

Many Thanks in advance.
Subject Author Posted

OpenSSL1.0.2 vulnerability with ssl_verify_client disabled

ahoffmann May 26, 2021 10:08AM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 91
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready